@charset "utf-8";
/* --------------------------------------------------------------------------- */
/* 全体 */
.container {
	width: 1200px;
	margin: 0 auto;
}
.flexbox {
	display: flex;
}
.pc_inline {display: inline;}
.tight_inline {display: none;}
.pc_block {display: block;}
.tight_block {display: none;}
/* --------------------------------------------------------------------------- */
/* ヘッダー */

#head .head-content {
	margin: 130px auto 90px;
	text-align: center;
}
#head .head-logo {
	margin-bottom: 60px;
}
#head .head-title {
	margin-bottom: 30px;
}
#head .head-sub-title {
	font-size: 1.75em;
	color: #b81c22;
}
#head .head-date {
	text-align: center;
	background: #b81c22;
	padding: 30px 0;
	margin-bottom: 190px;
	color: #FFF;
	font-size: 1.6em;
}

/* --------------------------------------------------------------------------- */
/* フッター */
#footer {
	width: 100%;
}
#footer .f_logo {
	text-align: center;
	padding-bottom: 40px;
}
#footer .f_address {
	text-align: center;
	padding-bottom: 50px;
	color: #b81c22;
	font-size: 1.125em;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-weight: 600;
	line-height: 1.55;
}
#footer .f_copy {
	display: block;
	color: #fff;
	width: 100%;
	background-color: #b81c22;
	text-align: center;
	padding: 15px 0 40px;
}

/* --------------------------------------------------------------------------- */
/* トップページ sec01 */
#sec01 .lead {
	width: 1000px;
	margin: 0 auto 140px;
}
#sec01 .lead:after {
	content: "";
	display: block;
	clear: both;
}
#sec01 .lead h2 {
	float: right;
}
#sec01 .lead h2 img {
	display: block;
}
#sec01 .lead h2 span {
	display: none;
}
#sec01 .lead .txt {
	float: left;
}
#sec01 .lead .txt img {
	display: block;
}
#sec01 .lead .txt span {
	display: none;
}
#sec01 .movie {
	margin-bottom: 190px;
	text-align: center;
}
#sec01 .movie iframe {
	margin: 0 auto;
}

/* --------------------------------------------------------------------------- */
/* トップページ sec02 */
#sec02 {
	background: #b81c22;
	padding: 100px 0;
}
#sec02 .lead {
	width: 1000px;
	margin: 0 auto;
}
#sec02 .lead:after {
	content: "";
	display: block;
	clear: both;
}
#sec02 .lead h2 {
	float: right;
}
#sec02 .lead h2 img {
	display: inline;
}
#sec02 .lead h2 span {
	display: none;
}
#sec02 .lead .txt {
	float: left;
}
#sec02 .lead .txt img {
	display: inline;
}
#sec02 .lead .txt span {
	display: none;
}

/* --------------------------------------------------------------------------- */
/* トップページ sec03 */
#sec03 {
	background: url("../images/top/sec03-bg.png") repeat center;
	text-align: center;
	padding: 190px 0 140px;
  background-position: 0px 0px;
}
#sec03 h2 {
	margin: 0 auto -50px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-size: 2.7em;
	font-weight: 500;
	letter-spacing: 0.2em;
}
#sec03 h2 > big {
	font-size: 1.4em;
}
#sec03 h2 > span {
	font-size: 1.2em;
}
#sec03 h2 > small {
	font-size: 0.8em;
}
#sec03 h2 img {
	margin: auto;
}
#sec03 .area {
	width: 1200px;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 100px auto -80px;
}
#sec03 .area li {
	background: #b81c22;
	width: 19.16%;
	margin: 0 0.4% 10px 0.4%;
  margin-bottom: 1.041675%;
}
#sec03 .area li:hover {
	background: rgba(160,167,165,0.7);
	cursor: pointer;
}
#sec03 .area li a {
	padding: 10px;
	display: block;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-weight: 600;
	color: #FFF;
	text-align: center;
  padding: 18px 8px;
  line-height: 120%;
  /*display: flex;*/
      font-size: 15px;
  box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 0px;
}
#sec03 .area li a img {
	margin: 0 auto;
	display: block;
}
#sec03 .map {
	margin: 130px 0 100px;
}
#sec03 .gastronomy {
	width: 1200px;
	background: #fff;
	border: 5px solid #999fa2;
	padding: 80px;
	margin: 100px auto;
}
#sec03 .gastronomy h3 {
	margin-bottom: 50px;
}
#sec03 .gastronomy h3 img {
	margin: 0 auto;
	display: block;
}
#sec03 .gastronomy .txt {
	margin-bottom: 120px;
}
#sec03 .gastronomy .txt img {
	display: block;
	margin: 0 auto;
}
#sec03 .gastronomy .flexbox {
	justify-content: space-between;
	margin-bottom: 120px;
}
#sec03 .gastronomy .flexbox li a {
	display: block;
}
#sec03 .gastronomy .flexbox li a:hover {
	opacity: 0.7;
}
#sec03 .gastronomy .flexbox .main-ico {
	margin-bottom: 20px;
}
#sec03 .gastronomy .gastronomy-txt {
	text-align: center;
	line-height: 2em;
    font-size: 17px;
	margin-bottom: 90px;
}
#sec03 .gastronomy .yado-list {
	display: block;
    text-align: center;
    margin-top: 60px;
}
#sec03 .gastronomy .yado-list a {
	display: inline-block;
    background: #231815;
    border-radius: 10px;
    padding: 15px 40px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
#sec03 .gastronomy .yado-list a:hover {
	opacity: 0.7;
}


/* --------------------------------------------------------------------------- */
/* トップページ sec03-2 */
#sec03-2 {
  margin-top: 150px;
}
.wrap990 {
    width: 990px;
    margin: 80px auto 50px;
    clear: both;
    overflow: hidden;
}
.pc-only {
    display: block;
}
.group_nav {
    width: inherit;
    /* display: table; */
    margin: 0 auto;
}
.p-top__kondate li:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
}
.p-top__kondate li {
    float: left;
    width: 24.2424%;
    margin-left: 1.010133%;
    margin-bottom: 20px;
}
.p-top__kondate li a {
    display: block;
    position: relative;
    color: #fff;
    text-decoration: none;
    text-align: center;
    -webkit-transition: .2s ease all;
    transition: .2s ease all;
    overflow: hidden;
    width: 240px;
    min-width: 240px;
    /* height: 360px; */
}
.p-top__kondate li .place {
    /*position: absolute;*/
    left: 0;
    top: 0;
    width: 100%;
    background: rgba(85, 13, 15, 0.8);
    font-size: 93%;
    line-height: 140%;
    padding-top: 7px;
    padding-bottom: 5px;
    z-index: 1;
}
.p-top__kondate li a img {
    -webkit-transition: .2s ease all;
    transition: .2s ease all;
    display: block;
    aspect-ratio: 290 / 210;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.p-top__kondate li .name {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(34, 23, 17, .8);
    padding-top: 13px;
    padding-bottom: 10px;
    z-index: 1;
    font-size: 85%;
}
@media screen and (max-width: 767px) {
.p-top__kondate {
     margin-bottom: 40px;
    }  
.p-top__kondate .wrap990 {
     padding-left: 0;
     padding-right: 0;
    }
.p-top__kondate li:nth-child(2n+1) {
     clear: both;
     margin-left: 0;
    }
.p-top__kondate li a {
     text-align: left;
     width: 240px;
     min-width: auto;
     max-width: calc((100vw - 30px - 3.0304%) / 2);
    }
.p-top__kondate li .place, .p-top__kondate li .name {
     position: static;
     padding-left: 10px;
     padding-right: 10px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
    }
.p-top__kondate li .place {
    background: #550D0F;
    min-height: 54px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    }
#wrapper img {
    max-width: 100%;
    height: auto;
    }
.p-top__kondate li a img {
    aspect-ratio: 320 / 230;
    }
.p-top__kondate li .name {
     background: #221711;
     padding-top: 8px;
     padding-bottom: 6px;
     font-size: 14px;
     min-height: 35px;
     padding-left: padding-right: 8;
     margin-right: 8px;
      letter-spacing: -0.06em;
    }
.p-top__kondate li .place, .p-top__kondate li .name {
     position: static;
     padding-left: 10px;
     padding-right: 10px;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
    }
.pc-only {
     display: none !important;
    }
#sec03-2 {
    margin-top: 0px;
}
.wrap990 {
    width: auto;
    margin: 0;
    clear: both;
    overflow: hidden;
}
.p-top__kondate li:nth-child(2n+1) {
    clear: both;
    margin-left: 12px;
    }  
.p-top__kondate li {
    float: left;
    width: 24.2424%;
    margin-left: 90px;
    margin-bottom: 12px;
}  
}

/* --------------------------------------------------------------------------- */
/* トップページ sec04 */
#sec04 {
	background: #f3eddf;
	padding: 100px 0;
}
#sec04 h2 {
	text-align: center;
	padding-bottom: 40px;
}
#sec04 p {
	text-align: center;
	line-height: 2;
}


/* --------------------------------------------------------------------------- */
/* トップページ sec05 */
#sec05 {
	padding: 100px 0 40px;
	text-align: center;
}





@media screen and (max-width:1600px) {




}

@media screen and (max-width:1024px) {




}
@media screen and (max-width:767px) {
/* --------------------------------------------------------------------------- */
/* 全体 */
#wrapper img {
	max-width: 100%;
	height: auto;
}
.container {
	width: 100%;
	margin: 0 auto;
}
.pc_inline {display: none;}
.tight_inline {display: inline;}
.pc_block {display: none;}
.tight_block {display: block;}

/* --------------------------------------------------------------------------- */
/* ヘッダー */

#head .head-content { margin: 100px auto 60px;}
#head .head-logo { margin-bottom: 60px;}
#head .head-title { padding: 0 25px;}
#head .head-sub-title { padding: 0 25px;}
#head .head-date { padding: 20px 10px; margin-bottom: 70px; font-size: 1.2em;}

/* --------------------------------------------------------------------------- */
/* フッター */
#footer {}
#footer .f_logo { padding-bottom: 20px;}
#footer .f_address { padding-bottom: 30px;}
#footer .f_copy { line-height: 1.5; padding: 15px 0 20px;}

/* --------------------------------------------------------------------------- */
/* トップページ sec01 */
#sec01 .lead {
	width: 100%;
	margin: 0 auto 40px;
	padding: 0 10px;
}
#sec01 .lead:after {
	content: "";
	display: block;
	clear: both;
}
#sec01 .lead h2 {
	float: none;
	color: #b81c22;
	font-size: 1.25em;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-weight: 600;
	padding-bottom: 20px;
}
#sec01 .lead h2 img {
	display: none;
}
#sec01 .lead h2 span {
	display: inline;
}
#sec01 .lead .txt {
	float: none;
	color: #b81c22;
	line-height: 1.8;
}
#sec01 .lead .txt img {
	display: none;
}
#sec01 .lead .txt span {
	display: inline;
}
#sec01 .movie {
	margin-bottom: 70px;
	text-align: center;
}
#sec01 .movie iframe {
	width: 100%;
	margin: 0 auto;
}

/* --------------------------------------------------------------------------- */
/* トップページ sec02 */
#sec02 {
	background: #b81c22;
	padding: 70px 0;
}
#sec02 .lead {
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}
#sec02 .lead:after {
	content: "";
	display: block;
	clear: both;
}
#sec02 .lead h2 {
	float: none;
	color: #FFF;
	font-size: 1.25em;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "游明朝体", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", serif;
	font-weight: 600;
	padding-bottom: 20px;
}
#sec02 .lead h2 img {
	display: none;
}
#sec02 .lead h2 span {
	display: inline;
}
#sec02 .lead .txt {
	float: none;
	color: #FFF;
	line-height: 1.8;
}
#sec02 .lead .txt img {
	display: none;
}
#sec02 .lead .txt span {
	display: inline;
}

/* --------------------------------------------------------------------------- */
/* トップページ sec03 */
#sec03 {
	background: url("../images/top/sec03-bg.png") repeat center;
	text-align: center;
	padding: 70px 0 70px;
}
#sec03 h2 {
	margin: 0 auto 40px;
	padding: 0 20px;
	text-align: center;
	display: block;
	font-size: 1.4em;
}
#sec03 h2 > big {
	font-size: 1.4em;
}
#sec03 h2 > span {
	font-size: 1.2em;
}
#sec03 h2 > small {
	font-size: 0.8em;
}
#sec03 h2 img {
	max-height: 50px;
	width: auto;
	margin: auto;
}
#sec03 .area {
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 auto 50px;
}
#sec03 .area li {
	background: #b81c22;
	width: 48%;
	margin: 0 1% 10px 1%;
}
#sec03 .area li:hover {
	background: rgba(160,167,165,0.7);
	cursor: pointer;
}
#sec03 .area li a {
	display: block;
}
#sec03 .area li a img {
	margin: 0 auto;
	display: block;
}
#sec03 .map {
	margin: 40px 0 50px;
}
#sec03 .gastronomy {
	width: 100%;
	background: #fff;
	border: 5px solid #999fa2;
	padding: 15px;
	margin: auto;
}
#sec03 .gastronomy h3 {
	margin: 15px 0 30px;
}
#sec03 .gastronomy h3 img {
	margin: 0 auto;
	display: block;
}
#sec03 .gastronomy .txt {
	margin-bottom: 40px;
}
#sec03 .gastronomy .txt img {
	display: block;
	margin: 0 auto;
}
#sec03 .gastronomy .flexbox {
	justify-content: center;
	margin-bottom: 40px;
}
#sec03 .gastronomy .flexbox li a {
	display: block;
	padding: 0 5px;
	margin-bottom: 20px;
}
#sec03 .gastronomy .flexbox li a:hover {
	opacity: 0.7;
}
#sec03 .gastronomy .flexbox .main-ico {
	margin-bottom: 0;
	display: block;
	vertical-align: bottom;
	/*height: 120px;*/
}
#sec03 .gastronomy .flexbox .main-ico img {
	max-width: 85%;
	height: auto;
}
#sec03 .gastronomy .flexbox .txt-img {
	margin: 15px 0 10px;
}
#sec03 .gastronomy .gastronomy-txt {
	text-align: left;
	line-height: 2em;
    font-size: 1em;
	margin-bottom: 40px;
}
#sec03 .gastronomy .yado-list {
	display: block;
    text-align: center;
	margin: 40px 0 15px;
}
#sec03 .gastronomy .yado-list a {
	display: inline-block;
    background: #231815;
    border-radius: 10px;
    padding: 15px 40px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
#sec03 .gastronomy .yado-list a:hover {
	opacity: 0.7;
}


/* --------------------------------------------------------------------------- */
/* トップページ sec04 */
#sec04 {
	background: #f3eddf;
	padding: 70px 0;
}
#sec04 h2 {
	text-align: center;
	padding: 0 25px 40px;
}
#sec04 p {
	text-align: left;
	line-height: 2;
	padding: 0 10px;
}


/* --------------------------------------------------------------------------- */
/* トップページ sec05 */
#sec05 {
	padding: 70px 0;
	text-align: center;
}



}
@media screen and (max-width:480px) {
/* --------------------------------------------------------------------------- */
/* 全体 */
#sec01 .movie iframe {
	width: 95%;
	height: 200px;
}



}
